/*
Theme Name:     Képek
Template:       roots
*/

.single-post #main {
    width: inherit;
    float: none;
    margin-right: auto;
}

#main footer ~ div,
#main .entry-content > span,
#main .entry-content > blockquote,
#main .entry-content > p,
#main .entry-content > ul,
#main .entry-content > ol {
    max-width: 660px;
    margin-left: auto;
    margin-right: auto;
}

#main .subhead {
    text-align: center;
}

#main .subhead span {
    display: inline;
    padding: 0 5px;
}
